/* ////////////////////////////////////////////////////////////////////////////////////////////////////
 *
 * メニュー、クーポンページレイアウトCSS
 * 
 * updata : 2017/06/06
 *
 * ///////////////////////////////////////////////////////////////////////////////////////////////// */
 
/*         menulist　　　　　 */

.menulist{
}
.menulist h3{
	padding-bottom:50px !important;

}
.menulist h4{
    padding: 10px 0 4px 0;
    font-size: 24px;
    font-family: 'Lora', serif;
    text-align: center;
    font-weight: normal;
    color: #fff;
	background-color:#000;
	position: relative;
}
.menulist h4 span{
    font-size: 12px;
    display: block;
}
.menulist h4 a,
.coupon h4 a {
	position: absolute;
	right: 15px;
	top: 15px;
	font-size: 14px;
	font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}
.menulist h4 a.button,
.coupon h4 a.button {
	width: 140px;
	border-radius: 2px;
	background: #b69245;
	font-size: 18px;
	color: #fff;
}
.menulist h4 a.button:hover,
.coupon h4 a.button:hover {
	background: #b69245;
	color: #fff;
}
.menulist h5{
    font-size: 22px;
	padding:10px 0 5px 0;
	margin:0 10px;
    font-family: 'Lora', serif;
	border-bottom:1px solid #000;
}
.menulist .menu:after{
	content:"";
	display:block;
	clear:both;
}
.menulist .box dl:after{
	content:"";
	display:block;
	clear:both;
}
.menulist .box dl{
	margin:10px;
	padding:10px;
	border-top:1px dotted #666666;
}
.menulist .box .bordernon{
	border-top:none;
}
.menulist .box dt{
	float:left;
}
.menulist .box .icon{
	background-color:#b69245;
	color:#fff;
	font-size:15px;
	padding:5px 10px;
	margin-right:10px;
}

.menulist .box dd{
	float:right;
    font-family: 'Cormorant', serif;
    font-size: 20px;
	font-weight:bold;
}
.menulist .box p{
	font-size:14px;
	text-align:left;
	padding:10px !important;
	line-height:1.5em !important;
	color:#666666;
}
.menulist .caption{
	font-size:14px;
	line-height:1.5em !important;
	padding:5% 0 5% 50%;
	color:#666666;
	text-align:right;
}
.menulist .count{
	display:inline-block;
	width:80px;
}
.menulist .count2{
	display:inline-block;
	width:240px;
	font-weight:normal;
	font-size:16px;
}

.menulist .price{
	display:inline-block;
	text-align:right;
}
.menulist .price2{
	display:inline-block;
	text-align:right;
	width:120px;
	font-size:20px;
}
.menulist .gold{
	display:inline-block;
	margin:0 5px;
	background-color:#b69245;
	color:#fff;
	font-size:14px;
	font-weight:normal;
	text-align:center !important;
	
}

.menulist .specialmenu{
	border:1px solid #000;
	background-color:rgba(255,255,255,0.51);
	text-align:center;
	padding:20px;
	margin:20px;
}
.menulist .specialmenu h6{
	font-size:22px;
}
.menulist .specialmenu h6 .sub{
	color:#b69245;
	font-size:14px;
	font-weight:normal !important;
}
.menulist .specialmenu h6 .strong{
	color:#b69245;
}
.menulist .specialmenu p{
	font-size:14px;
	color:#666666;
	text-align:center;
	
}
/*         coupon　　　　　 */
.coupon{
}
.coupon h3{
	padding-bottom:50px !important;

}
.coupon h4{
    padding: 10px 0 4px 0;
    font-size: 24px;
    font-family: 'Cormorant', serif;
    text-align: center;
    font-weight: normal;
    color: #fff;
	background-color:#000;
	margin-top:30px;
	position: relative;
}
.coupon h4 span{
    font-size: 12px;
    display: block;
}
.coupon h5{
    font-size: 20px;
	padding:5px 0 5px 0;
	margin:40px auto 10px auto;
    font-family: 'Cormorant', serif;
	border-top:1px solid #000;
	border-bottom:1px solid #000;
	text-align:center;
}
.coupon .couponarea{
	background-color:#fff;
	margin:0 1% 15px 1%;
	min-height:210px;
	padding:15px 0;
}
.coupon  .box {
	margin-top:20px !important;
}
.coupon .box .icon{
	background-color:#b69245;
	color:#fff;
	font-size:15px;
	padding:5px 10px;
	margin-right:10px;
}
.coupon .box .sub{
	color:#b69245;
	border-top:1px solid #b69245;
	border-bottom:1px solid #b69245;
	font-size:15px;
	padding:3px 10px;
}

.coupon .menu:after{
	content:"";
	display:block;
	clear:both;
}
.coupon .box dl:after{
	content:"";
	display:block;
	clear:both;
}
.coupon .box dl{
	margin:10px 10px 0 10px;
	padding:10px 10px 0 10px;
}
.coupon .box .bordernon{
	border-top:none;
}
.coupon .box dt{
	float:left;
    font-size: 18px;
	font-weight:bold;
	line-height:1.8em;
}
.coupon .box dd{
	float:right;
    font-family: 'Cormorant', serif;
    font-size: 26px;
	font-weight:bold;
	line-height:2.0em;
	padding-top:25px;
}
.coupon .box .eye{
	line-height:1.5em !important;
	text-align:right;
	padding-top:0 !important;
}
.coupon .box .eye span{
	text-align:left !important;
}

.coupon .box dd i{
	font-size:14px;
	padding:0 2px 0 6px;
}
.coupon .box dd span{
	font-size:16px;
}
.coupon .box p{
	font-size:13px;
	text-align:left;
	padding:3px 20px 10px 20px !important;
	line-height:1.5em !important;
	color:#666666;
}
.coupon .box p span{
	display:inline-block;
	background-color:#999;
	color:#fff;
	font-size:13px;
	padding:2px 6px;
	margin:8px 10px 0 0;
}
.coupon .caption{
	font-size:14px;
	line-height:1.5em !important;
	padding:5% 0 5% 50%;
	color:#666666;
	text-align:right;
}
